@font-face {
  font-family: "iconfont"; /* Project id 4688061 */
  src: url('iconfont.woff2?t=1729049055444') format('woff2'),
       url('iconfont.woff?t=1729049055444') format('woff'),
       url('iconfont.ttf?t=1729049055444') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-admin:before {
  content: "\e600";
}

.icon-amount:before {
  content: "\e699";
}

.icon-morentouxiang:before {
  content: "\e631";
}

.icon-bianji:before {
  content: "\e76d";
}

.icon-zhifubao-b:before {
  content: "\ed0e";
}

.icon-weixin:before {
  content: "\e65d";
}

.icon-zhifubao:before {
  content: "\e65f";
}

.icon-weixin-b:before {
  content: "\ed0d";
}

.icon-erweima:before {
  content: "\e65e";
}

.icon-diannao:before {
  content: "\ed0c";
}

.icon-ren-danren:before {
  content: "\e704";
}

.icon-anquan:before {
  content: "\e61e";
}

.icon-suo:before {
  content: "\e636";
}

.icon-a-shoujihaoshouji:before {
  content: "\e6e4";
}

.icon-xiangshang-b:before {
  content: "\ed0f";
}

.icon-xiangxia-b:before {
  content: "\ed10";
}

.icon-xiangshangjiantou:before {
  content: "\e62f";
}

.icon-xiangxiajiantou:before {
  content: "\e630";
}

.icon-caidan:before {
  content: "\e6b3";
}

.icon-caiwukuan:before {
  content: "\e6b4";
}

.icon-dingdan:before {
  content: "\e6b5";
}

.icon-danju:before {
  content: "\e6b6";
}

.icon-danpin:before {
  content: "\e6b7";
}

.icon-chuliwenjian:before {
  content: "\e6b8";
}

.icon-cuxiao:before {
  content: "\e6b9";
}

.icon-huodong:before {
  content: "\e6ba";
}

.icon-jisuan:before {
  content: "\e6bb";
}

.icon-hongbao:before {
  content: "\e6bc";
}

.icon-jinyongwenjian:before {
  content: "\e6bd";
}

.icon-guidang:before {
  content: "\e6be";
}

.icon-guanli:before {
  content: "\e6bf";
}

.icon-goumai:before {
  content: "\e6c0";
}

.icon-shangpin:before {
  content: "\e6c2";
}

.icon-jiamiwenjian:before {
  content: "\e6c3";
}

.icon-caiwu:before {
  content: "\e6c4";
}

.icon-duoren:before {
  content: "\e6c5";
}

.icon-kucunpandian:before {
  content: "\e6c6";
}

.icon-pinpai:before {
  content: "\e6c7";
}

.icon-quan:before {
  content: "\e6c8";
}

.icon-shouju:before {
  content: "\e6c9";
}

.icon-shezhi:before {
  content: "\e6ca";
}

.icon-gengduo:before {
  content: "\e6cb";
}

.icon-tuangou:before {
  content: "\e6cc";
}

.icon-wenjiancuowu:before {
  content: "\e6cd";
}

.icon-jiaoyi:before {
  content: "\e6ce";
}

.icon-tianjiawenjian:before {
  content: "\e6cf";
}

.icon-wenjianjia:before {
  content: "\e6d0";
}

.icon-wendang:before {
  content: "\e6d1";
}

.icon-wendangguina:before {
  content: "\e6d2";
}

.icon-kucun1:before {
  content: "\e6d3";
}

.icon-kucunchaxun1:before {
  content: "\e6d4";
}

.icon-shouyi:before {
  content: "\e6d5";
}

.icon-qianbao:before {
  content: "\e6d6";
}

.icon-zengquan:before {
  content: "\e6d7";
}

.icon-pinlei:before {
  content: "\e6d8";
}

.icon-shangchuan:before {
  content: "\e6d9";
}

.icon-shangku:before {
  content: "\e6da";
}

.icon-ziliaowenben:before {
  content: "\e6db";
}

.icon-zhangwu:before {
  content: "\e6dc";
}

.icon-zhekou:before {
  content: "\e6dd";
}

.icon-shuju:before {
  content: "\e6de";
}

.icon-zhichu:before {
  content: "\e6df";
}

.icon-ziliaoku:before {
  content: "\e6e0";
}

.icon-zijin:before {
  content: "\e6e1";
}

.icon-youhui:before {
  content: "\e6e2";
}

.icon-wenjian:before {
  content: "\e6e3";
}

.icon-dangan:before {
  content: "\ed12";
}

.icon-yingshou:before {
  content: "\e6b1";
}

.icon-yingfu:before {
  content: "\e6b2";
}

.icon-xitong:before {
  content: "\ed11";
}

.icon-cuxiao2:before {
  content: "\e6f3";
}

.icon-yecai:before {
  content: "\e604";
}

.icon-peisong:before {
  content: "\e6c1";
}

.icon-shouye:before {
  content: "\e653";
}

.icon-caigou:before {
  content: "\e887";
}

.icon-pandian:before {
  content: "\e688";
}

.icon-shengxian:before {
  content: "\e611";
}

.icon-kucun:before {
  content: "\e64c";
}

.icon-yingyun:before {
  content: "\e7e8";
}

.icon-gongying:before {
  content: "\e603";
}

.icon-baobiao:before {
  content: "\e612";
}

.icon-zhuanyong:before {
  content: "\ea1d";
}

